*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav	{
	padding: 1px 5rem;
	margin-bottom: 0rem;
	border-bottom: 2px solid lightgray;
	list-style-type: none;
	position: sticky;
	background-color: white;
	top: 0;
}

.right-nav{
	display: inline-block;
	float: right;
}
.nav{
	margin: 0.5rem;
	display: inline-block;
	font-weight: bold;
	
}

.tuitt-button{
	margin: 0rem;
	display: inline;
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 10px 1rem;
	border: none;
	vertical-align: middle;
}

.nav-logo{
	margin: 0.5rem;
	display: inline-block;
}

#bg-image{
	margin-top: 0rem;
	min-height: 15rem;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;	
	background-position: center center;
	background-attachment: scroll;

}

.container{
	padding: 0rem 8% 8rem 40%;
	text-align: right;
	color:white;
	background-color: rgba(0, 0, 0, 0.7);
}

.title{
	font-size: 2.5rem;
	padding: 0rem 0rem 1rem 0rem;
}

.subtitle{
	font-size: 1rem;
	font-weight: normal;
	padding: 0rem 0rem 1rem 45%;

}

.title, .title-2{
	font-family: serif;
}

.apply-button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 14px;
	padding: 15px 40px;
	border: none;
	float: right;
	max-height: 3rem;
	
}

.intro{
	text-align: center;
}

.title-2{
	padding: 5rem 0% 5rem 0%;
	font-size: 2rem;
}

.intro-description{
	padding: 0rem 14% 4rem 14%;
	font-size: 13px;
	text-align: justify;
}

.pre-footer{
	background-color: #F7FBFB;
	text-align: center;
	padding: 0rem 0rem 4rem 0rem;
}

.prefooter-description{
	padding: 0rem 14% 1rem 14%;
	font-size: 13px;
	text-align: center;
}

.book-button{
	color: white;
	font-weight: bold;
	background-color: rgb(52,101,137);
	border-radius: 25px;
	font-size: 14px;
	padding: 15px 40px;
	border: none;
	max-height: 3rem;
}

footer{
	text-align: center;
	margin: 5px 0.5rem 5px 0.5rem;

}